Bug 604338 - anjuta-devel depends on gtk-doc unnecessarily
anjuta-devel depends on gtk-doc unnecessarily
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
Reported: 2010-06-15 16:50 EDT by Felipe Contreras
Modified: 2011-07-13 12:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: anjuta-3.1.2-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-07-13 12:06:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:50:50 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Felipe Contreras 2011-05-25 07:40:09 EDT
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
Comment 2 Kalev Lember 2011-07-13 12:06:05 EDT
Thanks, fixed in anjuta-3.1.2-2.fc16 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.